Reply To: Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument"

Forums SNAP – WordPress Plugin Forums Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument" Reply To: Problem in FB: "[Error] => Invalid appsecret_proof provided in the API argument"

#532957
Karl
Participant

Hi, have the same Problem with version 3.7.13!

While Autopost to own Facebook Profile ist working I get Errors from all my FB Pages:

Array
(
[Warning] =>
[Error] => Invalid appsecret_proof provided in the API argument
)
Array ( [Warning] => [Error] => Invalid appsecret_proof provided in the API argument )

Dear Support Team,
please leave a reply and give us a estimated when this Error is going to be resolved!

Sincerly, Karl